<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Hello Bulma!</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css">
</head>

<body>
    <section class="section">
        <div class="container">
            <h1 class="title">
                Random Wiki Online v7.8.1
            </h1>
            <p class="subtitle">
                The page <strong>{{nom}}</strong> has the folowing languages avalible: <br>{{langues}}
            </p>
            <form>
                <button class="button is-primary" type="submit">Another One</button>
            </form>
        </div>
    </section>
</body>

</html>